main.about-team #hero {
    padding-block: 15rem;

    background-image: var(--bk, url("/Team/_nightsky_background.webp"));
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

    position: relative;
    isolation: isolate;
}
main.about-team #hero::before {
    content: "";

    position: absolute;
    inset: 0;

    background-color: #00000099;
    z-index: -2;
}

main.about-team #hero svg.bottom {
    position: absolute;
    left: 0; bottom: 0;
    width: 100%; height: 3rem;    

    stroke: #000;
    fill: var(--accent-yellow);

    z-index: -1;
}

main.about-team #hero article {
    display: grid;
    gap: 3rem;
}

main.about-team #hero h1 {
    font-family: "Druk";
    font-style: italic;
    font-weight: 900;
    font-size: 7.5rem;
    line-height: 1;
    text-transform: uppercase;
    color: #fff;
}
main.about-team #hero h2 {
    /* max-width: 61rem; */

    font-size: 3rem;
    line-height: 1;
    color: #fff;
    
    text-wrap: balance;
}

main.about-team #info {
    padding-block: 9.5rem;
    background-color: #000;
}

main.about-team #info ul.gallery {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(22.1rem, 1fr));
    gap: 3rem;

    margin-bottom: 9.5rem;
}

main.about-team #info ul.gallery li {
    margin-inline: auto;
    max-width: 35rem;
    
    display: grid;
    gap: 1rem;
}

main.about-team #info ul.gallery li .photo {
    width: 100%;
    aspect-ratio: 1;

    display: grid;
    grid-area: 1/1;

    position: relative;
    isolation: isolate;

    overflow: hidden;
}

main.about-team #info ul.gallery li image {
    width: 100%;
    object-fit: contain;
}

main.about-team #info ul.gallery li image[data-exists="true"] {
    filter: grayscale(100%);
    opacity: 0.75;
}

@property --position {
    syntax: "<percentage>";
    inherits: false;
    initial-value: 0%;
}

main.about-team #info ul.gallery li image.color {
    --mask: circle at top left;

    mask-image:
        radial-gradient(
            var(--mask),
            #000 var(--position),
            #0000 0
        );

    mask-size: 100%;

    transition: --position 0.35s ease-in-out;
}

main.about-team #info ul.gallery li:nth-child(even) image.color {
    --mask: circle at bottom right;
}

main.about-team #info ul.gallery li:is(:hover, :focus-within) image.color {
    --position: 100%;
}


main.about-team #info ul.gallery li .photo svg {
    width: 100%;
    height: 100%;
    display: block;
}

main.about-team #info ul.gallery li em,
main.about-team #info ul.gallery li i {
    display: block;

    font-family: "Druk";
    font-style: italic;
    font-weight: 900;
    font-size: 2.7rem;
    line-height: 1;
    text-transform: uppercase;
    color: #fff;
}
main.about-team #info ul.gallery li i {
    font-size: 1.8rem;
}
main.about-team #info ul.gallery li p,
main.about-team #info ul.gallery li a {
    font-size: 1.5rem;
    text-decoration: none;
    color: #fff;

    transition: color 0.25s;
}
main.about-team #info ul.gallery li p {
    margin-block: 1.5rem;
}

main.about-team #info ul.gallery li a[href=""] {
    opacity: 0;
    user-select: none;
    cursor: default;
}
main.about-team #info ul.gallery li a:not([href=""]):is(:hover, :focus-visible) {
    color: var(--accent-yellow);
}

/* Info Article */

main.about-team #info article {
    overflow: hidden;
    display: flow-root;
}
main.about-team #info article .image-box {
    float: left;
    max-width: 50rem;
    aspect-ratio: 750 / 1000;
    margin-right: 7rem;
    margin-bottom: 3rem;
    overflow: hidden;
}
main.about-team #info article .image-box img {
    width: 100%;
    object-fit: contain;
    border-radius: 3px;
}

main.about-team #info article h3 {
    font-family: "Druk";
    font-style: italic;
    font-weight: 900;
    font-size: 4rem;
    line-height: 1;
    text-transform: uppercase;
    color: var(--accent-yellow);

    margin-bottom: 3rem;
}
main.about-team #info article p {
    font-size: 2rem;
    font-weight: 300;
    color: #ccc;
    
    text-wrap: pretty;
    text-align: justify;
    
    overflow-wrap: break-word;
    hyphens: auto;

    margin-bottom: 4rem;
}

main.about-team #info article b {
    font-size: inherit;
    font-weight: 500;
    color: var(--accent-yellow);
}

main.about-team #info article ul {
    list-style-position: inside;
    margin-left: 7rem;
    margin-bottom: 4rem;
}

main.about-team #info article ul li {
    font-size: 2rem;
    font-weight: 300;
    color: #fff;
    
    margin-bottom: 1rem;
}
main.about-team #info article ul li::marker {
    color: var(--accent-yellow);
}


@media (max-width: 1250px) {
    main.about-team #info article {
        flex-direction: column;
        gap: 6rem;
    }
    main.about-team #info article .image-box {
        margin-inline: auto;
    }
}

@media (max-width: 950px) {
    main.about-team #hero h1 {
        font-size: 5.5rem;
    }
    main.about-team #hero h2 {
        max-width: 61rem;
        font-size: 2.5rem;
        line-height: 1.25;
    }
    main.about-team #info article h3 {
        font-size: 3rem;
    }
    main.about-team #info article p,
    main.about-team #info article ul li {
        font-size: 1.7rem;
        line-height: 1.35;
        font-weight: 400;
    }
    main.about-team #info article ul {
        margin-left: 3rem;
    }
    main.about-team #info article ul li {
        font-size: 1.7rem;
        line-height: 1.35;
        font-weight: 400;
    }
}